Introduction - Overview

Overview

The Internet Telephone is designed to offer the features of a standard telephone while functioning over Internet Protocol (IP) networks, including the Internet.

Sound, including human speech, is recorded, compressed, and transmitted over the Internet.

The Internet Telephone is a powerful tool that enables quality telephone calls to be made from your PC over the internet to anywhere in the world at the most competitive rates available.

Related subjects

Features

Full-Duplex Communication


Introduction - Features

Features

The Internet Telephone software is a telephone application that includes all the features of conventional telephone.

The Internet Telephone can communicate with a conventional telephone using the Public Switched Telephone Network (PSTN). After establishing an account you can call anywhere in the world at substantially lower rates than available to most consumers.

After a call successfully connects, you can begin talking to another telephone anywhere in the world. As you speak into the microphone connected to your computer, the software samples the incoming sound, compresses and encrypts the sound into digital 'packets', and then transmits the digital packets, to a gateway for connection to the PSTN system.

Related subjects

Overview

Full-Duplex Communication


Introduction - Full-Duplex Communication

Full-Duplex Communication

The Internet Telephone allows you to communicate just like you would in a regular phone conversation. You and other users can speak at the same time and can interrupt each other at any time. This is referred to as full-duplex communication. The Internet Telephone automatically works in full-duplex mode when the sound card in the computer is capable of full-duplex communication, and if the Windows settings are correctly configured.

Related subjects

Overview

Features


The Registration Process - The Registration Wizard

The Registration Wizard

This section describes how you first configure the Internet Telephone and the information you must enter before using the service.

When you first run the Internet Telephone you are presented with the Registration Wizard. This asks you to enter your details, including your name, address and telephone number. These details are used to create and validate your account, so please enter the correct information.

The Wizard will ask you to enter your email address. This is used as a unique identifier to create your account, and to email your account PIN to you. Your email address will also be used by us to notify you of any changes in the service, upgrades to your software, and for technical support.

It is therefore vitally important that you enter your email address correctly which is why you are asked to enter it twice. Failure to do so will mean you cannot use the service. If you change your email address at a later date, please notify Technical Support.

The Wizard requests you to enter your speed of connection to the Internet. The drop down box presents a list of predefined settings, one of which should correspond to the speed of your modem or other form of connection.

The connection speed setting is used to optimise the software for transmitting and receiving voice across the Internet. If you are unsure what connection speed to use, leave the selection on the default setting.

Related subjects

Audio Tuning Wizard

Online Registration


The Registration Process - Audio Tuning Wizard

Audio Tuning Wizard

The Audio Tuning Wizard is designed to help you find the best settings for the incoming sound (through your speakers or headphones) and outgoing sound (through your microphone).

The first configuration screen allows you to play back the sound of a ringing tone for you to manually adjust the volume settings to a comfortable level.

The second configuration screen prompts you to read a short paragraph of text into your microphone while the software automatically adjusts the volume setting.

Related subjects

The Registration Wizard

Online Registration


The Registration Process - Online Registration

Online Registration

To register you must be online to the Internet. If you are not already connected then make the connection to the Internet following your normal procedure. Once online select the Register Now button.

If you have not already connected to the Internet via a service provider, or you do not wish to register at this time, select the Register Later button. The next time you start the software you will be asked to reconfirm your entries in the Registration Wizard, and will again be given the option of registering.

Note: To register your account you must already have an Internet connection via an Internet Service Provider (ISP), and have set-up your computer for email.

Related subjects

The Registration Wizard

Audio Tuning Wizard


Using the Phone - Understanding the Internet Telephone

Understanding the Internet Telephone

To make the Internet Telephone as easy as possible to use we have made it operate in the same way as a mobile telephone.

When the Internet Telephone first starts it will attempt to contact our control centre (a flashing green light will appear on the phone and the word 'searching' on the screen). Once contact has been established your balance will be displayed on the Internet Telephone screen along with the word 'Idle'.

Related subjects

The Various Buttons

Making a Call

Various Options


Using the Internet Telephone - The Various Buttons

The Various Buttons

Below is a list of the buttons that appear on the Internet Telephone.

The Cross and Minus buttons | minimise or close the Internet Telephone
LCD/Information display screen | to display the number you are dialing and various other messages
Green/Red light | indicates if your Internet Telephone is online (green) or offline (red) or trying to go online (flashing green light)
Green Phone | press when you have entered a number to initiate a call
Red Phone | press when you wish to end a call or to clear the display screen
Up and Down volume arrows | to increase or decrease the sound volume during a call
Number buttons | to enter the number you want to call, or type the numbers on your keyboard
Dollar button | to access your personal account page
Question mark | to access this help file
The "i" button | to view the options and configuration settings (this can also be opened by right clicking anywhere on the Internet Telephone)

Related subjects

Understanding the Internet Telephone

Making a Call

Various Options


Using the Internet Telephone - Making a Call

Making a Call

Before making a call you need to be connected to the internet which enables the Internet Telephone to function and access your account details.

When the Internet Telephone first starts up it will try to go online (a flashing green light), you will not be able to enter a number or make a call until the Internet Telephone shows your account balance and the message "Idle".

You can then enter the number you wish to call using the number buttons on the Internet Telephone or the number keys on your PC's keyboard.

We have made the Internet Telephone as easy as possible to use, so enter the number exactly as you would on a normal mobile telephone. Please note that when you register your Internet Telephone, it is allocated to a country of origin and all numbers must be entered as if you are calling from that country.

Making an International Call

This means that a user registered in the USA making a call to France would enter 011 (international access code) followed by 33 (France's country code) and then the number. However a UK user would enter 00 (international access code) followed by 33 (France's country code) and then the number. This is the same, even if the US or UK users take their PCs overseas and make Internet Telephone calls from other countries.

Making a Local Call

To make a local call simply enter the normal phone number without the international access code (again like you would with a normal mobile phone).

Our "Country Encoder" technology allows users to use the phone exactly as they would a normal phone in their country of registration. Even a portable user travelling abroad doesn't need to worry about how to dial internationally anymore - always use the phone exactly as if at home.

If you get a message saying 'Rejected' on the display, please check you have entered the number correctly. If you have, make sure you have enough credit on your account for the call by clicking the dollar button. If you still get rejected it may be because the area code you are trying to call is either new, premium charged or some other factor.

Related subjects

    Understanding the Internet Telephone

    The Various Buttons

    Various Options


Using the Phone - Various Options

Various Options

Redial - this option will automatically recall the last number you have dialed in the present session and display it on the screen. To make the call simply press the green phone button.

Call List - this option stores the numbers you have called in the present session. To redial any number simply click on it and it will be displayed on the screen. Then all you need to do to make the call is press the green phone button.

Related subjects

Understanding the Internet Telephone

The Various Buttons

Making a Call


Configuring The Phone - Configuring the Internet Telephone

Configuring the Internet Telephone

You can configure various settings on the Internet Telephone by opening the list of functions. To do this right click anywhere on the phone or press the "i" button (see links below).

  • The Audio Mixer - allows you to amend the sound levels (you can do this whilst a call is being made).

  • The Audio Tuning Wizard - allows you to automatically set the volume settings for the speakers and microphone.

  • The Options - Audio Configuration - allows you to choose what sound device to use for your speaker and microphone functions.

  • Options - Dialing Rules - allows you to change the access numbers to be used when making International and National calls.

Related subjects

Audio Mixer

Audio Tuning Wizard

Audio Configuratifxon

Dialing Rules


Configuring The Internet Telephone - Audio Mixer

Audio Mixer

When choosing the Audio Mixer option you will see a screen that allows you to fine tune the sound quality of the Internet Telephone (you can also use the Audio Tuning Wizard to adjust some of these settings).

A number of different factors can affect your call quality including computer processor speed, sound card type, headset/microphone quality, modem speed and the quality of your Internet Service Provider (ISP) connection.

Although users have reported good results with Pentium processors as slow as 90Mhz, we recommend a Pentium II 266Mhz or faster. This often allows users to continue to browse the Internet without call quality being degraded.

We also recommend users have at least a 56Kbps modem connection, although a call in progress uses about 8-12Kbps of the available bandwidth, users again generally want to be able to continue to browse the internet while using the phone connection.

Configuring the sound quality can take a little patience, but the following steps can help.

1 | Configure the Internet Telephone when the Internet is not too busy - late evening or early morning is best.
2 | If possible phone someone from a normal phone before calling them from the Internet Telephone and advise them what you will be doing.
3 | Configure the Internet Telephone with a good quality headset (this will also cut out feedback which can be a problem when using a microphone and speakers). If you are using a microphone and speakers then adjust your soundcard to reduce echo as much as possible.
4 | Speaker - let the person you are calling talk as much as possible initially to allow you to configure your 'speaker'settings. By doing this you will be able to ensure you can hear clearly and reduce any echo they may be hearing (by reducing the volume).
5 | Listen - let the person you are calling talk as much as possible initially to allow you to configure your 'listen' settings. By doing this you will be able to ensure you can hear clearly and reduce any echo they may be hearing (by reducing the volume).
6 | MIC - adjust this setting to avoid a common problem which is distortion heard at the other end. This is caused by your microphone volume being set too high.
7 | Vox - this sets your microphone 'sensitivity' (as against volume) and therefore cuts down background noise. Normally this will be set to zero.
8 | Delay - adjust the 'Delay' settings to set the time after 'Vox' is tripped before transmission starts, again reducing background noise. Normally this will be set to zero.

While it can take a few minutes of configuration to improve quality, users have reported that a little effort can make a real difference.

Related subjects

Configuring the Internet Telephone

Audio Tuning Wizard

Audio Configuration

Dialing Rules


Configuring The Phone - Audio Tuning Wizard

Audio Tuning Wizard

The Audio Tuning Wizard is designed to help you find the best settings for the incoming sound (through your speakers or headphones) and outgoing sound (through your microphone).

The first configuration screen allows you to play back the sound of a ringing tone for you to manually adjust the volume settings to a comfortable level.

The second configuration screen prompts you to read a short paragraph of text into your microphone while the software automatically adjusts the volume setting.

Related subjects

Configuring the Internet Telephone

Audio Mixer

Audio Configuration

Dialing Rules


Configuring The Internet Telephone - Audio Configuration

Audio Configuration

This setting option allows you to specify which sound card and microphone to use with the Internet Telephone. To change from the pre-selected option simply scroll down the list and select the one of your choice.

Related subjects

Configuring the Internet Telephone

Audio Mixer

Audio Tuning Wizard

Dialing Rules


Configuring The Internet Telephone - Dialing codes

Dialing Rules

The Internet Telephone uses a file which is part of your Operating System to set the rules to be followed when dialing International and National numbers. If these have changed since your Operating System was created you can use this option to amend the rules.

International Dialing Prefix

    This is the first few numbers dialed which identify that you want to make an International call. For most countries this will be "00".

My Country Code

    This is a set of number(s) which identify which country you want to phone from. For example - USA = 1, UK = 44, France = 33.

National Dialing Prefix

    This setting is optional and relates to the start of calls within your own country.

Related subjects

Configuring the Internet Telephone

Audio Mixer

Audio Tuning Wizard

Audio Configuration


FAQ - Installation

What happens after installing the software?

After installing the Internet Telephone the following steps occur;

  • you are prompted to enter your Registration details which are then transmitted to our website to create your account
  • we then email you your PIN code
  • you can then launch the Internet Telephone using the PIN
  • when the Internet Telephone opens, a web page appears asking you for your credit/debit card details to buy pre-paid call time
  • after completing the call time purchase process you are ready to make a call


FAQ - Registration

Are my personal details safe with you?

Yes, we are registered in the UK under the Data Protection Act 1998 and we are bound by the very strict rules of that act.

How do I add funds?

When you first use the Internet Telephone you will be taken to our website to enter in your credit/debit card details. You will need to pre-purchase call time in blocks of units. You can also top up your funds using the same card details once your balance has fallen below 500 units.

Is it safe transmitting my credit card details across the Internet?

We take security of information and e-transactions very seriously. When you enter your credit card details you will notice that the security indicator (a padlock icon) appears on the bottom of the Browser window. This denotes that all information transmitted is encrypted and that the data can only be seen by our server. When we verify your credit card details with our merchant services we further encrypt this data.

Why does it keep rejecting my card details?

This is normally caused by an incorrect card number. Please delete the card number and re-enter.


FAQ - Billing

How does the billing system work?

Users purchase pre-paid call time using a credit/debit card via our secure server. Users only pay for the calls they make. There are no subscription or monthly charges. Each call attracts a minimum charge of thirty seconds of call-time, and then additional charges are made in six-second blocks.

Where can I find your current rates?

The current rates can be found on our call rates web page. This shows all the up to date call rates for around the world. Remember these rates apply regardless of where you are calling from.

Will your prices come down further?

We have installed our first Infrastructure in the UK, and by the end of 2001 we intend to have Infrastructures in place in various locations worldwide. As we install in each location we will be able to provide calls at close to 'local' rates to those locations and this will enable us to reduce our prices.


FAQ - Using the Internet Telephone

Does the Phone act the same as a normal phone or mobile phone?

You can treat the Internet Telephone software in the same manner as a mobile phone.

This means that if you are making an International call enter the full dialing code e.g. for the USA dial 001 then the area code and the number. If you are making a National call enter the area code followed by the number.


FAQ - Quality Issues

Why does my voice come out so loud at the other end?

The sound settings need to be reduced for the microphone. Right click your mouse button over the Internet Telephone and go to the Audio Mixer to adjust.

When I make a call the person at the other end can't hear me but I can hear them.

This indicates that either your microphone isn't working, that it isn't installed properly, or that you need to select the correct sound device in the Audio Configuration or check that your soundcard microphone settings are not set to 'mute'.

Why does the quality of calls vary?

The main reason for variations in quality will be the quality of connection to the internet provided by your Internet Service Provider (ISP). We are continually working with ISPs to improve the way they manage calls.

What happens if I can’t get through to a country/area?

If you can't get through to a valid number this may be because access is restricted (this applies to certain 'Premium' rate numbers) or because there is a problem getting through to the country/area. Please try again later, if the problem persists please contact the Technical Support team.

Why does the person I call hear an echo when using the service?

The reasons for this echo can be numerous though it is normally caused by not using a headset. The best way to reduce echo is to try reducing your microphone and speaker volumes until the problem disappears (you can do this whilst making a call via the Audio Mixer option).

My ISP is very slow, will it affect quality?

Yes, the nature of our service makes your choice of ISP very important.

Up to date information on these and other problems can be found on our website - see the link from the Technical Support page.


FAQ - Quality Issues

FAQ - Hardware and Networks

What Processors are currently supported?

We currently support all Intel processors 266Mhz and faster (Including Celeron). Although many users have successfully used our service on other manufacturers processors (Cyrix, AMD ...etc) we have not currently tested these configurations and are unable to confirm their efficiency or quality with the Internet Telephone software.

Can I use a Proxy server or NAT server with the service?

The Internet Telephone works to an international standard called H.323. We have often found that Networks, Proxy Servers and Firewalls haven’t been properly configured to allow the correct functioning of this standard and so will cause problems for our Internet Telephone. If you encounter a problem report this to your system administrator.

Do you support Linux, Unix or Macintosh operating systems?

No, we don't currently support these operating systems, however this is under review and if we get enough demand this will be reconsidered.

What soundcards do you recommend?

We recommend using a full duplex sound card. Please check with your hardware supplier as to the type of sound card you have.


FAQ - Quality Issues

FAQ - Other Subjects

What languages does the Internet Telephone come in?

Both our website and Internet Telephone comes in ten European languages including - English, Spanish, French and German. Additional languages will follow depending on demand.

Can I use the Internet Telephone to call my ISP cheaper?

No, we allow you to make very low cost International calls once you are online to your ISP. It cannot be used to connect to your ISP.

Why does my Browser keep displaying a message about transmitting data?

You can configure your Browser to tell you each time a message is passed to a website, our Internet Telephone passes various messages between your PC and our servers when making calls. Needless to say this setting will interfere with the working of the phone. To change these settings go to the Security settings option and change accordingly (please note the Internet Telephone also needs JavaScript and Cookies enabled).


Technical Support

Thank you for using our service, if you have any questions or problems use the links below to view our various Support pages. These also allow you to view a list of the latest call rates and news.

To contact Support you need to look at our FAQ web pages, these contain links to the common problems that in turn have a link to contact the Support team (see links below). Please note that support emails will normally be answered within 24 hours though this may be longer if your enquiry is not in English.

Links

    FAQ (Frequently Asked Questions)

    Common Problems and Solutions (including links to contact the Support team).